Mautic Community Forums

1.4.0 Plugins

Hi all,



I’ve just upgraded to the new version of Mautic, but now i’m not able to access the plugins area >_<.



Here’s the error log:



[2016-05-11 07:12:28] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-05-11 07:40:01] mautic.WARNING: PHP Warning: require(/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php): failed to open stream: No such file or directory - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-05-11 07:40:01] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-05-11 07:59:19] mautic.WARNING: PHP Warning: require(/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php): failed to open stream: No such file or directory - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-05-11 07:59:19] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-05-11 08:38:55] mautic.WARNING: PHP Warning: require(/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php): failed to open stream: No such file or directory - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-05-11 08:38:55] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-05-11 08:53:34] mautic.ERROR: Uncaught PHP Exception SymfonyComponentHttpKernelExceptionNotFoundHttpException: “Requested URL not found: /sugarcrm/themes/Sugar5/images/sugar_icon.ico?v=nNbE2r4r0NlSOsUg9VCWqg” at /opt/bitnami/apps/mautic/htdocs/app/bundles/CoreBundle/Controller/CommonController.php line 356 {“exception”:"[object] (Symfony\Component\HttpKernel\Exception\NotFoundHttpException(code: 0): Requested URL not found: /sugarcrm/themes/Sugar5/images/sugar_icon.ico?v=nNbE2r4r0NlSOsUg9VCWqg at /opt/bitnami/apps/mautic/htdocs/app/bundles/CoreBundle/Controller/CommonController.php:356)"} []

[2016-05-11 08:57:19] mautic.WARNING: PHP Warning: require(/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php): failed to open stream: No such file or directory - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-05-11 08:57:19] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []



Any help would be much appreciated.



Kind regards,



Nate C.

Hi all,

I’ve just upgraded to the new version of Mautic, but now i’m not able to access the plugins area >_<.

Here’s the error log:

[2016-05-11 07:12:28] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-05-11 07:40:01] mautic.WARNING: PHP Warning: require(/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php): failed to open stream: No such file or directory - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-05-11 07:40:01] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-05-11 07:59:19] mautic.WARNING: PHP Warning: require(/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php): failed to open stream: No such file or directory - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-05-11 07:59:19] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-05-11 08:38:55] mautic.WARNING: PHP Warning: require(/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php): failed to open stream: No such file or directory - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-05-11 08:38:55] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-05-11 08:53:34] mautic.ERROR: Uncaught PHP Exception SymfonyComponentHttpKernelExceptionNotFoundHttpException: “Requested URL not found: /sugarcrm/themes/Sugar5/images/sugar_icon.ico?v=nNbE2r4r0NlSOsUg9VCWqg” at /opt/bitnami/apps/mautic/htdocs/app/bundles/CoreBundle/Controller/CommonController.php line 356 {“exception”:"[object] (Symfony\Component\HttpKernel\Exception\NotFoundHttpException(code: 0): Requested URL not found: /sugarcrm/themes/Sugar5/images/sugar_icon.ico?v=nNbE2r4r0NlSOsUg9VCWqg at /opt/bitnami/apps/mautic/htdocs/app/bundles/CoreBundle/Controller/CommonController.php:356)"} []
[2016-05-11 08:57:19] mautic.WARNING: PHP Warning: require(/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php): failed to open stream: No such file or directory - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-05-11 08:57:19] mautic.ERROR: Fatal: require(): Failed opening required ‘/opt/bitnami/apps/mautic/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/opt/bitnami/php/lib/php:/opt/bitnami/frameworks/smarty/libs’) - in file /opt/bitnami/apps/mautic/htdocs/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

Any help would be much appreciated.

Kind regards,

Nate C.

Did you tried to clear cache? (I am not an expert by the way, this is just my peny)

I’m having exactly the same problem. in addition to this I’m also having issues with the following

the menu items Leads and Leads list have not changed
clicking on any contact (lead) that has an entry in the twitter field of the profile does not open so you cant see their activity
When manually entering a new contact (lead) - when you click apply you cant then click save and close and you lose the contact

I have cleared my ache on my machine as well as the cache stored in app/cache/prod folder but it sstill not working.

Does anyone have any suggestions please

Help please!

I have managed to get the plugins working now but the twitter data that is pulled for each of the contacts is the same - its pulling the data from the users that i authorized the plugin with not the data for that contact.

is anyone else having/had this problem and if so any idea how to fix it?

please anyone I’m getting desperate

Same problem here. Unable to open ‘Plugins’ from settings tab.

hi - did anyone find an answer to this?